<div class="oni-sorceress__gallery-component">
  <div class="oni-sorceress__gallery-title">
    <strong><%= title %></strong>
  </div>

  <div class="oni-sorceress__gallery-img-wrapper">
    <% images_html.each do |image| %>
      <%= image %>
    <% end %>
  </div>
</div>
